[arch-commits] Commit in kdebase-workspace/repos (3 files)

Pierre Schmitz pierre at archlinux.org
Mon Nov 2 16:47:55 EST 2009


    Date: Monday, November 2, 2009 @ 16:47:55
  Author: pierre
Revision: 57882

Merged revisions 56918 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/kdebase-workspace/trunk

........
  r56918 | pierre | 2009-10-31 00:52:57 +0100 (Sa, 31 Okt 2009) | 1 line
  
  KDE 4.3.3 (try #1)
........

Added:
  kdebase-workspace/repos/extra-x86_64/terminate-server.patch
    (from rev 56918, kdebase-workspace/trunk/terminate-server.patch)
Modified:
  kdebase-workspace/repos/extra-x86_64/	(properties)
  kdebase-workspace/repos/extra-x86_64/PKGBUILD

------------------------+
 PKGBUILD               |   16 +++++++++-------
 terminate-server.patch |   11 +++++++++++
 2 files changed, 20 insertions(+), 7 deletions(-)


Property changes on: kdebase-workspace/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /kdebase-workspace/trunk:1-55043
   + /kdebase-workspace/trunk:1-57881

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-11-02 21:47:38 UTC (rev 57881)
+++ extra-x86_64/PKGBUILD	2009-11-02 21:47:55 UTC (rev 57882)
@@ -2,8 +2,8 @@
 # Maintainer: Pierre Schmitz <pierre at archlinux.de>
 
 pkgname=kdebase-workspace
-pkgver=4.3.2
-pkgrel=2
+pkgver=4.3.3
+pkgrel=1
 pkgdesc="KDE Base Workspace"
 arch=('i686' 'x86_64')
 url='http://www.kde.org'
@@ -25,19 +25,21 @@
         'etc/pam.d/kscreensaver')
 source=("http://download.kde.org/stable/${pkgver}/src/${pkgname}-${pkgver}.tar.bz2"
         'kdm-zsh-profile.patch' 'kdm' 'kde.pam' 'kde-np.pam' 'kscreensaver.pam'
-        'fixpath.patch')
-md5sums=('2966168f421b3093a119a7c7089b87fb'
+        'fixpath.patch' 'terminate-server.patch')
+md5sums=('0af67c6ee6385cc86f694bc8e1675ddb'
          '721e97031b62aee8914e8617e86f9235'
          '5d80164932e0d44d8b802d3929a004ab'
          '10a490653b002e6f9e7476ff9d37c011'
          '552337fd9a3982d809ea16c7f0033d42'
          '367a3538f54db71f108b34cfa31088ac'
-         '47a1f12673f66e62e2463efd7037a26a')
+         '47a1f12673f66e62e2463efd7037a26a'
+         '814350c52c135d6f7bdada1e29223d38')
 
 build() {
 	cd $srcdir/${pkgname}-${pkgver}
-	patch -p0 -i ${srcdir}/kdm-zsh-profile.patch
-	patch -p0 -i ${srcdir}/fixpath.patch
+	patch -p0 -i ${srcdir}/kdm-zsh-profile.patch || return 1
+	patch -p0 -i ${srcdir}/fixpath.patch || return 1
+	patch -p0 -i ${srcdir}/terminate-server.patch || return 1
 
 	cd ../
 	mkdir build

Copied: kdebase-workspace/repos/extra-x86_64/terminate-server.patch (from rev 56918, kdebase-workspace/trunk/terminate-server.patch)
===================================================================
--- extra-x86_64/terminate-server.patch	                        (rev 0)
+++ extra-x86_64/terminate-server.patch	2009-11-02 21:47:55 UTC (rev 57882)
@@ -0,0 +1,11 @@
+--- kdm/config.def	2009-08-27 10:17:39.000000000 +0200
++++ kdm/config.def	2009-10-31 00:40:21.000000000 +0100
+@@ -1448,7 +1448,7 @@
+ 
+ Key: TerminateServer
+ Type: bool
+-Default: false
++Default: true
+ User: core
+ Instance: #:*/!
+ Merge: xdm



More information about the arch-commits mailing list